/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

/* ----------------------------------------------------------------
    Canvas: Agency Demo
    Version: 1.0
-----------------------------------------------------------------*/

.line,
#header,
#primary-menu.style-2 { border-color: #DDD; }

.line {
margin:20px 0;
}

.indexux {
padding:20px;
}

.portnum{
color:#e72065;
letter-spacing:5px;
}

.hcolor{
color:#e72065;
}

.hspace{
letter-spacing:3px;
}

.shadow{
    box-shadow: 1px 1px 50px #888888;
}
@media (min-width: 992px) {

/* 
	.retina-logo {
	width:50%;
	margin:5%;
	}
 */

	#header.sticky-style-2,
	#header.sticky-header:not(.static-sticky).sticky-style-2 {
		border-bottom: 0;
		height: auto;
		margin-bottom:30px;
	}

	#header.sticky-style-2 > .container {
		text-align: center;
		line-height: 1;
		height: 160px;
		overflow: hidden;
	}

	#header.sticky-style-2 #logo {
		display: inline-block;
		margin: 30px 0;
	}

	#header.sticky-style-2:not(.sticky-header) #header-wrap {
		width: 1140px;
		margin: 0 auto;
		height: 80px;
/* 		border-top: 1px solid #DDD; */
		border-bottom: 1px solid #DDD;
	}

	#header.sticky-header.sticky-style-2 #header-wrap {
		border-color: transparent;
		height: 80px;
	}

	.boxed-slider { padding-top: 60px; }

	#primary-menu.style-2 { border-top: none; }

	#primary-menu.style-2 > div > ul > li > a {
		padding-top: 28px;
		padding-bottom: 28px;
	}

	#primary-menu.style-2 ul li .mega-menu-content { left: -15px; }

	#primary-menu > div > ul > li { margin: 0 10px; }

	#primary-menu > div > ul > li > a {
	    font-size: 13px;
	    letter-spacing: 2px;
	}

	body:not(.device-sm):not(.device-xs):not(.device-xxs) #primary-menu.style-2.center > div {
		display: block;
		text-align: center;
		width: 1140px;
		height: 78px;
	}

	body:not(.device-sm):not(.device-xs):not(.device-xxs) #primary-menu.style-2.center > div > ul {
	    float: none;
	    display: inline-block;
	    width: auto;
	    text-align: left;
	}

	#footer { width: 1140px; }

	#footer .container {
		padding: 0;
		width: 100%;
	}

}

.portfolio-desc { -webkit-backface-visibility: hidden; }

@media (min-width: 992px) and (max-width: 1199px) {


	#header.sticky-style-2:not(.sticky-header) #header-wrap,
	body:not(.device-sm):not(.device-xs):not(.device-xxs) #primary-menu.style-2.center > div,
	#footer { width: 940px; }

/* 
.retina-logo {
width:50%;
margin:5%;
}
 */

}

#footer {
	border-top: 1px solid #DDD;
	background-color: transparent;
	margin: 0 auto;
}

#copyrights {
	background-color: transparent;
	padding:50px;
}


.portfolio-item {
	margin-top:30px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
padding:0;
}

.indexuxborder{
/* 
height:400.86px;
 */
}
.indexux{
padding:40% 10%;
/* 
height:400.86px;
 */
/* 
height:100%;
  display: inline-block;
  vertical-align: middle;
 */
  }
#portfolio-navigation {
margin:0 auto;
position:relative;
right:0px;
}

p,li {
font-size:17px;
font-weight:300;
letter-spacing:.5pt;
}


h1, h2, h3, h4, h5, h6{
margin: 0 0 30px 0;
}

ul.wirepad li{
padding:10px;
}



@media (max-width: 991px){
.mobilesbottomspace{
margin-bottom:30px !important;
}
.mobiletopfooterspace{
margin-top:0;
}
.indexuxborder{
height:auto;
}
.indexux {
padding:20px;
text-align:center;
height:auto;
}



#primary-menu .container #primary-menu-trigger {
left:45% !important;
}


#logo img {
width:50%;
margin:5%;
}

ul li a {
text-align:center;
}
#header {
margin-bottom:20px;
}

div ul {
padding:20px;
}

.sticky{
width:48%;
padding:0 !important;
margin-bottom:0 !important;
margin:2% 1% 0;
}

div h4{
margin:30px 0 0;
}

.mhp {
margin:0 0 2px;
}

.before-heading{
margin:0 0 20px;
}
.martop{
margin-top:30px;
}

footer .container{
padding:0;
}

.mhi{
clear:both;
}
}